JGraph X 1.3.0.0

## com.mxgraph.layout
Class mxCompactTreeLayout.Polyline

    java.lang.Object
      com.mxgraph.layout.mxCompactTreeLayout.Polyline

Enclosing class:
  mxCompactTreeLayout

    protected static class mxCompactTreeLayout.Polyline

extends java.lang.Object

Field Summary
`protected double` `dx`
`protected double` `dy`
`protected mxCompactTreeLayout.Polyline` `next`

Constructor Summary
`protected` `mxCompactTreeLayout.Polyline(double dx, double dy, mxCompactTreeLayout.Polyline next)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### dx

    protected double dx

### dy

    protected double dy

### next

    protected mxCompactTreeLayout.Polyline next

Constructor Detail

### mxCompactTreeLayout.Polyline

    protected mxCompactTreeLayout.Polyline(double dx,
                                           double dy,
                                           mxCompactTreeLayout.Polyline next)

JGraph X 1.3.0.0

Copyright (c) 2008 Gaudenz Alder. All rights reserved.